<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン</title>
    <body>
    <h1>ログイン画面</h1>
    </body>
    
    <form>
  <div class="form-group">
    <label for="exampleInputId">ログインID</label>
    <input type="id" class="form-control" id="exampleInputId1" aria-describedby="emailHelp">
    <p></p>
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password" class="form-control" id="exampleInputPassword1">
  </div>
  <p></p>
  <button type="submit" class="btn btn-primary">ログイン</button>
</form>
</head>
	<body>
		
	</body>
</html>

